		<!-- begin #sidebar -->
		<div id="sidebar" class="sidebar sidebar-transparent">
			<!-- begin sidebar scrollbar -->
			<div data-scrollbar="true" data-height="100%">
				<!-- begin sidebar user -->
				<ul class="nav">
					<li class="nav-profile">
						<a href="javascript:;" data-toggle="nav-profile">
							<div class="cover with-shadow"></div>
							<div class="image image-icon bg-black text-grey-darker">
								<i class="fa fa-user"></i>
							</div>
							<div class="info">
								<b class="caret pull-right"></b>
								<span class="text_username"></span>
								<small></small>
							</div>
						</a>
					</li>
					<li>
						<ul class="nav nav-profile">
							<li><a href="javascript:;"><i class="fa fa-cog"></i>Configuraci&oacute;n</a></li>
						</ul>
					</li>
				</ul>
				<!-- end sidebar user -->
				<!-- begin sidebar nav -->
				<ul class="nav">
					<li class="nav-header">Navegaci&oacute;n</li>

					<li id="menu_dashboard">
						<a href="/">
							<i class="fa fa-th-large"></i>
							<span>Dashboard</span>
						</a>
					</li>
					<!-- <li id="menu_nodos">
						<a href="/#/dashboard/nodes/">
							<img src="/static/img/icons/node.png" style="width: 18px; height: 18px;">
							<span>Nodos</span>
						</a>
					</li> -->

					<li class="has-sub" id="menu_olt">
						<a href="/#/devices/olt/list">
							<b class="caret"></b>
							<i class="icon unms-icon--device"></i> 
							<span>OLT</span>
						</a>
						<ul class="sub-menu">
							<li id="menu_olt_general"><a href="/#/devices/olt/list">General</a></li>
							<li id="menu_olt_provisionar_onu"><a href="/#/devices/provisioning/olt/">Provisionar ONU</a></li>
						</ul>				
					</li>	


					<li class="has-sub" id="menu_utp">
						<a href="/#/devices/utp/list">
							<b class="caret"></b>
							<i class="icon unms-icon--device"></i> 
							<span>UTP</span>
						</a>
						<ul class="sub-menu">
							<li id="menu_utp_general">
								<a href="/#/devices/utp/list">Lista Nodos UTP</a>
							</li> 
							<li id="menu_radius_list"><a href="/#/devices/utp/radiuslist">RADIUS server</a></li>
							<li id="menu_utp_provisionar_utp"><a href="/#/devices/provisioning/utp/">Provisionar cliente UTP</a></li>
						</ul>						
					</li>

					<li class="has-sub" id="menu_switch">
						<a href="/#/devices/gear/list">
							<b class="caret"></b>
							<i class="icon unms-icon--device"></i> 
							<span>Switches</span>
						</a>
						<ul class="sub-menu">
							<li id="menu_gear_list">
								<a href="/#/devices/gear/list">Equipos interno</a>
							</li>
						</ul>						
					</li>	

					<li class="has-sub" id="menu_tv">
						<a href="javascript:;">
							<b class="caret"></b>
							<i class="fa fa-tv"></i> 
							<span>Banda Ancha TV</span>
						</a>
						<ul class="sub-menu">
							<li class="has-sub" id="menu_vouchers">
								<a href="/#/tv/vouchers">
									<b class="caret"></b>
									Vouchers <i class="fa fa-card text-theme m-l-5"></i>
								</a>
							</li>	
							<li class="has-sub" id="menu_setupbox">
								<a href="/#/tv/setupbox">
									<b class="caret"></b>
									Setupbox <i class="fa fa-card text-theme m-l-5"></i>
								</a>
							</li>							
						</ul>
					</li>

					<li class="has-sub" id="menu_reports">
						<a href="javascript:;">
							<b class="caret"></b>
							<i class="fa fa-file"></i> 
							<span>Reportes</span>
						</a>
						<ul class="sub-menu">
							<li class="has-sub" id="menu_report_nodo">
								<a href="/#/reports/status-nodos">
									<b class="caret"></b>
									Estado de Nodos <i class="fa fa-card text-theme m-l-5"></i>
								</a>
							</li>
							<li class="has-sub" id="menu_report_status_servicio">
								<a href="/#/reports/status-servicios">
									<b class="caret"></b>
									Estado de Servicios <i class="fa fa-card text-theme m-l-5"></i>
								</a>
							</li>								
						</ul>
					</li>

					<li class="has-sub" id="menu_cpes">
						<a href="javascript:;">
							<b class="caret"></b>
							<i class="fa fa-align-left"></i> 
							<span>CPEs</span>
						</a>
						<ul class="sub-menu">
							<li class="has-sub" id="menu_onu">
								<a href="javascript:;">
									<b class="caret"></b>
									ONU
								</a>
								<ul class="sub-menu">
								<li id="menu_onu_list"><a href="/#/devices/onu/list">List</a></li>
								</ul>
							</li>						
							<li class="has-sub" id="menu_cpeutp">
								<a href="javascript:;">
									<b class="caret"></b>
									UTP
								</a>
								<ul class="sub-menu">
								<li id="menu_cpeutp_list"><a href="/#/devices/cpeutp/list">List</a></li>
								</ul>
							</li>						
						</ul>
					</li>	

					<li class="has-sub" id="menu_configuraciones">
						<a href="javascript:;">
							<b class="caret"></b>
							<i class="fa fa-align-left"></i> 
							<span>Configuraciones</span>
						</a>
						<ul class="sub-menu">
							<li class="has-sub" id="menu_ssh">
								<a href="/#/configuraciones/SSH">
									<b class="caret"></b>
									SSH <i class="fa fa-plus text-theme m-l-5"></i>
								</a>
							</li>	

							<li class="has-sub" id="menu_velocidades">
								<a href="/#/configuraciones/velocidades">
									<b class="caret"></b>
									Velocidades
								</a>
								<ul class="sub-menu">
								<li id="menu_utp_speeds"><a href="/#/configuraciones/velocidades/utp">UTP</a></li>
								</ul>
							</li>					
							<li class="has-sub" id="menu_planes">
								<a href="/#/configuraciones/planes">
									<b class="caret"></b>
									Planes
								</a>
							</li>
							<li class="has-sub" id="menu_operadores">
								<a href="/#/configuraciones/operador">
									<b class="caret"></b>
									Operador
								</a>
							</li>
							<li class="has-sub" id="menu_vlans">
								<a href="/#/configuraciones/VLANs">
									<b class="caret"></b>
									VLANs del sistema
								</a>
							</li>	
							<li class="has-sub" id="menu_ips">
								<a href="/#/ip-settings">
									<b class="caret"></b>
									IP's Admin <i class="fa fa-server text-theme m-l-5"></i>
								</a>
							</li>
							<li class="has-sub" id="menu_smokeping">
								<a href="/#/smokeping-settings">
									<b class="caret"></b>
									Smokeping <i class="fa fa-chart-line text-theme m-l-5"></i>
								</a>
							</li>	
							<li class="has-sub" id="menu_admin_dj">
								<a href="/admin" target="_blank">
									<b class="caret"></b>
									Admin django
								</a>
							</li>								
						</ul>
					</li>

					<!-- begin sidebar minify button -->
					<li><a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i class="fa fa-angle-double-left"></i></a></li>
					<!-- end sidebar minify button -->
				</ul>
				<!-- end sidebar nav -->
			</div>
			<!-- end sidebar scrollbar -->
		</div>
		<div class="sidebar-bg"></div>
		<!-- end #sidebar -->